Bug 480087 - The "Description" column incorrectly displays the "Title"
The "Description" column incorrectly displays the "Title"
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnotime (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-14 18:25 EST by Derek Atkins
Modified: 2009-01-16 18:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-16 18:43:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Atkins 2009-01-14 18:25:57 EST
Description of problem:

I've got gnotime configured to display the project descriptions in the display, but the description column shows the same information as the title.

Version-Release number of selected component (if applicable):

gnotime-2.3.0-1.fc9.i386

How reproducible:

100%

Steps to Reproduce:
1. Run GnoTime
2. Enable the Description Column (Settings -> Preferences -> Fields -> Show Project Description)
3. Create a new entry, Title: Title, Description: Desc
4. Notice how the "Description" column shows "Title", not "desc" for the new item.
  
Actual results:

The Description column shows the title, not the description.

Expected results:

I would expect to see the description.

Additional info:
Comment 1 Gwyn Ciesla 2009-01-15 09:41:13 EST
Confirmed, reproducible.
Comment 2 Fedora Update System 2009-01-15 11:10:54 EST
gnotime-2.3.0-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gnotime-2.3.0-2.fc10
Comment 3 Gwyn Ciesla 2009-01-15 11:13:28 EST
Let me know how the testing version works for you.
Comment 4 Derek Atkins 2009-01-15 11:34:18 EST
Yay!  Fixed!
Thank you for your quick fix and update.  Kudos.
Comment 5 Gwyn Ciesla 2009-01-15 11:39:08 EST
Excellent, and you're welcome.  Care to add some karma to the Bodhi update linked above to help justify my request to push it to stable?
Comment 6 Derek Atkins 2009-01-15 11:55:52 EST
Not sure how to add karma.  I did add a comment.
Comment 7 Gwyn Ciesla 2009-01-15 12:06:59 EST
There are +/- flags, but only if you log in, IIRC.  No matter, the comment is sufficient.  Thanks!
Comment 8 Fedora Update System 2009-01-16 18:43:21 EST
gnotime-2.3.0-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.